Microsoft Internet Explorer CreateTextRange Remote Code Execution Vulnerability

Solution:

The Internet Explorer 7 Beta 2 Preview released on March 20, 2006 is not affected by this vulnerability. Users of earlier Internet Explorer 7 beta releases are advised to upgrade. Updates are not currently available for other Internet Explorer releases.

Microsoft has released a cumulative update to address this issue. Please see the referenced advisories for further information.

Reportedly, the fixes provided in MS06-013 may cause unintended breakage with certain ActiveX controls. Symantec has not confirmed this. Before deploying this patch in production environments, users should thoroughly test the patch to ensure that it doesn't interfere with other software.


Microsoft Internet Explorer 6.0 SP1

Microsoft Internet Explorer 6.0 SP2 - do not use

Microsoft Internet Explorer 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus